A.pijl_witoranje				{ font-size: 12px; font-weight:bold; line-height:30px; text-decoration:none; display:block; background-repeat:no-repeat; background-position:right center; background-image: url(/images/pijl_wit_oranje.png);
                          position: absolute; bottom: 20px; right: 20px; width: 100%;}
A.pijl_oranje			{ font-size: 12px; font-weight:bold; line-height:30px; text-decoration:none; display:block; background-repeat:no-repeat; background-position:right center; background-image: url(/images/pijl_oranje_wit.png);
                     position: absolute; bottom: 20px; right: 20px; width: 100%;}
A.pijl_groen			{ font-size: 12px; font-weight:bold; line-height:30px; text-decoration:none; display:block; background-repeat:no-repeat; background-position:right center; background-image: url(/images/pijl_grijs_groen.png);
                   position: absolute; bottom: 20px; right: 20px; width: 100%;}
A.pijl_aanspreekpunt	{ font-size: 12px; font-weight:bold; line-height:40px; text-decoration:none; display:block; background-repeat:no-repeat; background-position:right center; background-image: url(/images/aanspreekpunt.png);}
A.pijl_witgroen				{ font-size: 12px; font-weight:bold; line-height:30px; text-decoration:none; display:block; background-repeat:no-repeat; background-position:right center; background-image: url(/images/pijl_wit_groen.png);
                  position: absolute; bottom: 20px; right: 20px; width: 100%;}

A.onderlijnd	{ font-size: 12px; line-height:20px; text-decoration:underline; }

/* uitbreiding well = gekleurde blokken */
.well-white {
  min-height: 20px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
	}
.well-white A {color:#ffa900;}

.blok_grijs_afgerond_linksonder {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #e9e8e9;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
}


.content .blok_post_it h3{
  margin-top: 0 !important;
  padding-top: 7px;
  padding-bottom: 7px;
  font-size: 14px;
  padding-left: 10px;
  padding-right: 10px;
  background-color: #F6A800;
  color: #FFF;
}

.blok_post_it p{
  padding: 10px;
  padding-bottom: 0 !important;
  margin-bottom: 7px !important;
}

.blok_post_it
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: solid 2px #F6A800;
	-webkit-border-radius: 0 0 0 30px;
	-moz-border-radius: 0 0 0 30px;
	border-radius: 0 0 0 30px;
	/*max-width: 270px;*/
	/*pixels niet responsive, aangepast naar procenten*/
	width: 31.6239%;
	float: right;
	clear: both;
}
.blok_post_it_sec
{
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 15px;
	border: solid 1px #F6A800;
	width: 31.6239%;
	float: right;
	clear: both;
}
.blok_post_it_sec p{
  padding: 10px;
  padding-bottom: 0 !important;
  margin-bottom: 7px !important;
}

	
.well-rc-orange {
  min-height: 20px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #f6a800;
  -webkit-border-radius: 0 0 0 30px;
	 -moz-border-radius: 0 0 0 30px;
		  border-radius: 0 0 0 30px;
		  color:#fff;
}
.well-rc-orange A {color:#fff;}


.well-rc-green {
  min-height: 20px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #bdb42a;
  -webkit-border-radius: 0 0 0 30px;
	 -moz-border-radius: 0 0 0 30px;
		  border-radius: 0 0 0 30px;
		  color:#fff;
}
.well-rc-green A {color:#fff;}


.well-rctl-green {
  min-height: 20px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #bdb42a;
  -webkit-border-radius:  0 0 0 30px;
	 -moz-border-radius:  0 0 0 30px;
		  border-radius:  0 0 0 30px;
		  color:#fff;
}
.well-rctl-green A {color:#fff;}

.blok_groen_afgerond_linksonder {
	min-height: 105px !important; /* gelijke hoogte kolommen naast elkaar */
	padding: 5px 10px 3px 10px;
	margin-bottom: 20px;
	background-color: #bdb42a;
	-webkit-border-radius: 0 0 0 30px;
	-moz-border-radius: 0 0 0 30px;
	border-radius: 0 0 0 30px;
	color:#fff;
}


.blok_grijs_afgerond_linksonder_footer {
	min-height: 105px !important; /* gelijke hoogte kolommen naast elkaar */
	padding: 5px 10px 3px 10px;
	margin-bottom: 20px;
	background-color: #bdb42a;
	-webkit-border-radius: 0 0 0 30px;
	-moz-border-radius: 0 0 0 30px;
	border-radius: 0 0 0 30px;
	color:#fff;
}
.blok_groen_afgerond_linksonder A {color:#fff;}

.blok_grijs {
  min-height: 135px;
  color: #5f5e4a;
  padding: 5px 10px 3px 10px;
  margin-top: 10px;
  background-color: #e9e8e9;
}
.blok_grijs A {}



.blok_wit {
  min-height: 135px;
  
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #ffffff;
  margin-top: 0px;
}
.blok_wit A {color:#ffa900;}


.blok_grijs_afgerond_linksonder {
  min-height: 135px;
  -webkit-border-radius: 0 0 0 30px;
	 -moz-border-radius: 0 0 0 30px;
		  border-radius: 0 0 0 30px;  
  padding: 5px 10px 15px 10px;
  margin-bottom: 10px;
  background-color: #e9e8e9;
  margin-top: 10px;
}

.blok_oranje_afgerond_linksonder{
  margin-top: 10px;
}

.blok_grijs_afgerond_linksonder A {/*color:#ffa900;*/}



.well-large-gray {
  min-height: 105px !important; /* gelijke hoogte kolommen naast elkaar */
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #e9e8e9;
}
.well-large-gray  A {/*color:#ffa900;*/}


.row-fluid a:hover{
  color: #F6A800;
}

.row-fluid .blok_oranje a:hover{
  color: #5F5E4A;
}

.blok_oranje_afgerond_linksonder {
  min-height: 105px;
  padding: 5px 10px 15px 10px;
  margin-bottom: 10px;
  background-color: #f6a800;color:#fff;
  -webkit-border-radius: 0 0 0 30px;
	 -moz-border-radius: 0 0 0 30px;
		  border-radius: 0 0 0 30px;
}
.blok_oranje_afgerond_linksonder  A {color:#fff;}

.blok_oranje {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #f6a800;
  color:#fff;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
}
.blok_oranje  A {color:#fff;}

hr.hrlarge
{
	margin: 0px 0px 15px 0px;
	border: 0px;
	border-top: 0px solid #ffffff;
	border-bottom: 0px solid #ffffff;
	height: 10px;
	background-color: #FFF;
	background-image: url(/images/hrlarge.png);
	background-repeat: no-repeat;
 
 /* IE7 only*/
    
    *+ display : list-item;
    *+ list-style : url(/images/hrlarge.png) inside;
    *+ filter : alpha(opacity=0);
    *+ width : 0;
    }
    

@media (max-width: 580px) {
  .blok_post_it{
      margin-top: 10px;
      margin-left: 0px !important;
      border: solid 2px #F6A800;
      width: 98% !important;
      float: none !important;
      max-width: 100% !important;
      margin-bottom: 15px !important;
  }
}

/* float right Taalkeuze afzetten voor mobiel */
/* Landscape phones and down */
@media (max-width: 480px) { .pull-right
{
	clear: both;
	float: none;
} 

}
@media (max-width: 767px) {

.well-white {
   min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #ffffff;
	}
.well-white A {color:#ffa900;}



.blok_grijs_afgerond_linksonder {
   min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #e9e8e9;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
}
.blok_grijs_afgerond_linksonder A {color:#ffa900;}


	
.well-rc-orange {
   min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #f6a800;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
		  color:#fff;
}
.well-rc-orange A {color:#fff;}

.well-rc-green {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #bdb42a;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
		  color:#fff;
}	
.well-rc-green A {color:#fff;}

.well-rctl-green {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 20px;
  background-color: #bdb42a;
  -webkit-border-radius:  0 0 0 0px;
	 -moz-border-radius:  0 0 0 0px;
		  border-radius:  0 0 0 0px;
		  color:#fff;
}
.well-rctl-green A {color:#fff;}


.blok_groen_afgerond_linksonder {
	 min-height: 105px !important; /* gelijke hoogte kolommen naast elkaar */
	padding: 5px 10px 3px 10px;
	margin-bottom: 20px;
	background-color: #bdb42a;
	-webkit-border-radius: 0 0 0 0px;
	-moz-border-radius: 0 0 0 0px;
	border-radius: 0 0 0 0px;
	color:#fff;
}
.blok_groen_afgerond_linksonder A {color:#fff;}


.blok_grijs {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #e9e8e9;
  margin-top: 0px;
}
.blok_grijs A {color:#ffa900;}



.well-large-gray {
   min-height: 105px; !important; /* gelijke hoogte kolommen naast elkaar */
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #e9e8e9;
}
.well-large-gray A {color:#000;}



.blok_oranje_afgerond_linksonder {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #f6a800;color:#fff;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
}
.blok_oranje_afgerond_linksonder A {color:#fff;}

.blok_oranje {
  min-height: 105px;
  padding: 5px 10px 3px 10px;
  margin-bottom: 10px;
  background-color: #f6a800;
  color:#fff;
  -webkit-border-radius: 0 0 0 0px;
	 -moz-border-radius: 0 0 0 0px;
		  border-radius: 0 0 0 0px;
}
.blok_oranje A {color:#fff;}

}

/* JEF MESKENS TOEGEVOEGD om de blokken op de home-pagina even hoog te maken */

.home .blok_oranje_afgerond_linksonder,
.home .blok_grijs_afgerond_linksonder,
.home .blok_grijs,
.home .blok_oranje{
  min-height: 245px;
}

.home .blok_grijs{

}

.home .blok_oranje{
  margin-top: 10px;

}

.blok_grijs, .blok_oranje, .blok_grijs_afgerond_linksonder, .blok_oranje_afgerond_linksonder{
  position: relative;
}

.blok_oranje_afgerond_linksonder a:hover { color: #FFF !important; }
.home.content .span4 div.blok_oranje h2 a:hover { color: #FFF;}






/* BLOKKEN SUBHOMEPAGINA'S */


/* Smartphones */
@media (max-width: 767px) {
  
  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje,
  .onze-zorg-rij-2 .blok_grijs_afgerond_linksonder,
  .onze-zorg-rij-2 .blok_grijs,
  .onze-zorg-rij-2 .blok_oranje,
  .slaagkans .blok_grijs,
  .slaagkans .blok_oranje,
  .slaagkans .blok_grijs_afgerond_linksonder,
  .naar-het-crg .blok_grijs,
  .naar-het-crg .blok_oranje,
  .naar-het-crg .blok_grijs_afgerond_linksonder,
  .praktisch-rij-1 .blok_grijs,
  .praktisch-rij-1 .blok_oranje,
  .praktisch-rij-1 .blok_grijs_afgerond_linksonder,
  .praktisch-rij-2 .blok_grijs,
  .praktisch-rij-2 .blok_oranje,
  .praktisch-rij-2 .blok_grijs_afgerond_linksonder,
  .over-ons .blok_grijs,
  .over-ons .blok_oranje,
  .over-ons .blok_grijs_afgerond_linksonder,
  .onderzoek-onderwijs .blok_grijs,
  .onderzoek-onderwijs .blok_oranje,
  .onderzoek-onderwijs .blok_oranje_afgerond_linksonder{
    min-height: 160px !important;
    padding-bottom: 15px !important;
  }


}

/* Small devices (tablets, 768px - 991px) */
@media (min-width: 768px) and (max-width: 991px) {

  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje{
    min-height: 210px !important;
  }

  .onze-zorg-rij-2 .blok_grijs,
  .onze-zorg-rij-2 .blok_oranje{
    min-height: 385px !important;
  }

  .onze-zorg-rij-2 .blok_grijs_afgerond_linksonder{
    height: 385px;
    padding-bottom: 3px !important;
  }

  .slaagkans .blok_grijs,
  .slaagkans .blok_oranje,
  .slaagkans .blok_grijs_afgerond_linksonder{
    min-height: 235px;
    padding-bottom: 15px !important;
  }

  .naar-het-crg .blok_grijs,
  .naar-het-crg .blok_oranje,
  .naar-het-crg .blok_grijs_afgerond_linksonder{
    min-height: 220px;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-1 .blok_grijs,
  .praktisch-rij-1 .blok_oranje,
  .praktisch-rij-1 .blok_grijs_afgerond_linksonder{
    min-height: 220px !important;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-2 .blok_grijs,
  .praktisch-rij-2 .blok_oranje,
  .praktisch-rij-2 .blok_grijs_afgerond_linksonder{
    min-height: 210px !important;
    padding-bottom: 15px !important;
  }

  .over-ons .blok_grijs,
  .over-ons .blok_oranje{
    min-height: 300px !important;
  }

  .over-ons .blok_grijs_afgerond_linksonder{
    padding-bottom: 20px !important;
  }

  .onderzoek-onderwijs .blok_grijs,
  .onderzoek-onderwijs .blok_oranje,
  .onderzoek-onderwijs .blok_oranje_afgerond_linksonder{
    min-height: 250px !important;
    padding-bottom: 15px !important;
  }

}

/* Medium devices (desktops, 992px - 1199px) */
@media (min-width:992px) and (max-width: 1199px) {

  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje{
    min-height: 150px !important;
  }

  .onze-zorg-rij-2 .blok_grijs,
  .onze-zorg-rij-2 .blok_oranje{
    min-height: 305px !important;
  }

  .onze-zorg-rij-2 .blok_grijs_afgerond_linksonder{
    min-height: 305px;
    padding-bottom: 3px !important;
  }

  .slaagkans .blok_grijs,
  .slaagkans .blok_oranje,
  .slaagkans .blok_grijs_afgerond_linksonder{
    min-height: 165px;
    padding-bottom: 15px !important;
  }

  .naar-het-crg .blok_grijs,
  .naar-het-crg .blok_oranje,
  .naar-het-crg .blok_grijs_afgerond_linksonder{
    min-height: 185px;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-1 .blok_grijs,
  .praktisch-rij-1 .blok_oranje,
  .praktisch-rij-1 .blok_grijs_afgerond_linksonder{
    min-height: 170px !important;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-2 .blok_grijs,
  .praktisch-rij-2 .blok_oranje,
  .praktisch-rij-2 .blok_grijs_afgerond_linksonder{
    min-height: 180px !important;
    padding-bottom: 15px !important;
  }

  .over-ons .blok_grijs,
  .over-ons .blok_oranje{
    min-height: 255px !important;
  }

  .over-ons .blok_grijs_afgerond_linksonder{
    padding-bottom: 20px !important;
  }

  .onderzoek-onderwijs .blok_grijs,
  .onderzoek-onderwijs .blok_oranje,
  .onderzoek-onderwijs .blok_oranje_afgerond_linksonder{
    min-height: 180px !important;
    padding-bottom: 15px !important;
  }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

  .onze-zorg-rij-1 .blok_grijs,
  .onze-zorg-rij-1 .blok_oranje{
    min-height: 160px !important;
  }

  .onze-zorg-rij-2 .blok_grijs,
  .onze-zorg-rij-2 .blok_oranje{
    min-height: 305px !important;
  }

  .onze-zorg-rij-2 .blok_grijs_afgerond_linksonder{
    min-height: 305px;
    padding-bottom: 3px !important;
  }

  .slaagkans .blok_grijs,
  .slaagkans .blok_oranje,
  .slaagkans .blok_grijs_afgerond_linksonder{
    min-height: 165px;
    padding-bottom: 15px !important;
  }

  .naar-het-crg .blok_grijs,
  .naar-het-crg .blok_oranje,
  .naar-het-crg .blok_grijs_afgerond_linksonder{
    min-height: 175px;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-1 .blok_grijs,
  .praktisch-rij-1 .blok_oranje,
  .praktisch-rij-1 .blok_grijs_afgerond_linksonder{
    min-height: 170px !important;
    padding-bottom: 15px !important;
  }

  .praktisch-rij-2 .blok_grijs,
  .praktisch-rij-2 .blok_oranje,
  .praktisch-rij-2 .blok_grijs_afgerond_linksonder{
    min-height: 200px !important;
    padding-bottom: 15px !important;
  }

  .over-ons .blok_grijs,
  .over-ons .blok_oranje{
    min-height: 255px !important;
  }

  .over-ons .blok_grijs_afgerond_linksonder{
    padding-bottom: 20px !important;
  }

  .onderzoek-onderwijs .blok_grijs,
  .onderzoek-onderwijs .blok_oranje,
  .onderzoek-onderwijs .blok_oranje_afgerond_linksonder{
    min-height: 180px !important;
    padding-bottom: 15px !important;
  }
}

.blok_post_it_full_width
{
	border: 2px solid #f6a800;
	border-radius: 0 0 0 30px;
	margin-bottom: 10px;
	margin-top: 5px;
	width: 100%;
	display: block;
	float: right;
	clear: both;
}
.blok_post_it_full_width p {
  padding: 10px;
/*
  padding-bottom: 0 !important;
  margin-bottom: 7px !important;
*/
}

html body form#Form1 div#wrap div.container.content div.row-fluid div.span10 div#tdContent div.blok_post_it_full_width div.row-fluid div.span9 p div { padding: 10px; }



/* TOLK aanpassing */

.praktisch-rij-2 .blok_oranje ul{
  margin-bottom: 15px !important;
}